## libcrypt-twofish-perl 2.15

=== debian/changelog ===
libcrypt-twofish-perl (2.15-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Add myself to Uploaders
  * update debian/copyright
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Iulian Udrea ]
  * debian/rules: Switch to short format.
  * debian/copyright: Update debian/*.
  * debian/control:
    - Add myself as an Uploader.
  * debian/watch: Remove unneeded lines.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Use debhelper 9.20120312
  * Update debian/copyright to format 1.0
  * Update source format to 3.0 quilt
  * Update debian/rules
  * Add debian/clean

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 20 Nov 2012 06:15:13 +0100

libcrypt-twofish-perl (2.12-1) unstable; urgency=low

  * Initial Release. Closes: #511185 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Feb 2009 20:20:25 +0200
