=== debian/control ===
Source: libcrypt-twofish-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Iulian Udrea <iulian@ubuntu.com>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9.20120312),
 libcrypt-cbc-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-twofish-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcrypt-twofish-perl.git
Homepage: http://search.cpan.org/dist/Crypt-Twofish/

Package: libcrypt-twofish-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for Twofish Encryption Algorithm
 Crypt::Twofish implements Twofish encryption using an interface
 compatible with Crypt::CBC interface.
 .
 Twofish is a 128-bit symmetric block cipher with a variable length (128, 192,
 or 256-bit) key, developed by Counterpane Labs. It is unpatented and free for
 all uses, as described at <http://www.counterpane.com/twofish.html>.
