=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-Twofish/   .*/Crypt-Twofish-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
