## libcrypt-twofish-perl 2.17

=== debian/changelog ===
libcrypt-twofish-perl (2.17-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Iulian Udrea from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add patch from CPAN RT to fix build without '.' in @INC.
    (Closes: #871804)
  * Declare compliance with Debian Policy 4.1.1.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:49:25 +0200

libcrypt-twofish-perl (2.17-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 2.17
  * Remove patch introduced in 2.15-2, now included in upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 14:51:08 +0200

libcrypt-twofish-perl (2.15-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch taken from CPAN RT to fix build failure with Perl 5.18.
    (Closes: #708470)

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 22:45:35 +0200
