=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-Twofish   .*/Crypt-Twofish-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
