## libcrypt-twofish-perl 2.18

=== debian/changelog ===
libcrypt-twofish-perl (2.18-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:18:18 +0200

libcrypt-twofish-perl (2.18-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:18:22 +1100

libcrypt-twofish-perl (2.18-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:03 +0100

libcrypt-twofish-perl (2.18-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:15 +0100

libcrypt-twofish-perl (2.18-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:46:17 +0100

libcrypt-twofish-perl (2.18-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:13 +0100

libcrypt-twofish-perl (2.18-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  * Import upstream version 2.18.
  * Drop 0001-Fix-tab-tables.pl-for-Perl-5.26.patch, fixed differently
    upstream.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2020 03:59:50 +0100
