=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-Twofish   .*/Crypt-Twofish-v?@ANY_VERSION@@ARCHIVE_EXT@$
